<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="et"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Riigi- ja regioonikohased tingimused</title></head><body id=""><div class="header">Oluline teave</div><h1>Riigi- ja regioonikohased tingimused</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Mõnes riigis/regioonis võidakse teilt küsida lisateavet (nt kehtivat garantiikaarti).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Laiendatud piiratud garantii ainult Austraalia jaoks</a></div><div><a href="Limited-warranty-for-MLC.html">Hiina Rahvavabariigi piiratud garantii</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Piiratud garantii Hongkongi jaoks</a></div><div><a href="Limited-warranty-for-Taiwan.html">Piiratud garantii Taiwani jaoks</a></div><div><a href="Limited-warranty-for-India.html">Piiratud garantii India jaoks</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Laiendatud teenindus Euroopa Majanduspiirkonnas (EMP), Šveitsis ja Türgis</a></div><div><a href="Limited-warranty-for-Spain.html">Piiratud garantii Hispaania jaoks</a></div><div><a href="Limited-warranty-for-Portugal.html">Piiratud garantii Portugali jaoks</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Tingimused Hispaanias ja Portugalis</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Türgi Vabariigi piiratud garantii</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>